20
Jul
08

Lindens drop Panther support? That’s unpossible!

Amazingly, some people still use OS X 10.3, and a couple are whining because of last Thursday’s announcement. I don’t know why they expect Panther support when pretty much every piece of software for OS X released in the last couple years or so requires 10.4, if not 10.5. Not to mention the fact that Panther users make up a quarter of a percent of logins.
At least Windows 2000 is still supported 😉

Advertisements

0 Responses to “Lindens drop Panther support? That’s unpossible!”



  1. Leave a Comment

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s


%d bloggers like this: